Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Finally Posting it - SAP IDES 4.71 EE SRI -1 Error

Dear Experts,

I am an HR proffessional, since 11 days struggling till late nights for installing SAP IDES on WinServer 2003r2 Enterprise Edition SP2. I Googled alot found n-numbers of materials, formated the OS around 45 times. Infact I took this challenge by myself that I shall not seek any help but now requesting you here to help me around.

I am installing all windows compenents i.e certificates, IIS, DNA, active directory etc. Finally not sure whether making errors in those configurations. However I am not able to move forward in installing Central Instance . Till JAVA, ORALCE 9i , and all are successfully installing.

When I run setup.cmd, in SAPINST. NT, dos opens and stucks in giving the Password in SAP System administration, Its giving the error (go and change the password in to OS level)

Pl. guide me thru this. What error is going on.

Thanking you in anticipation.

Regards

Karan Adhikari

Former Member
replied

> I am looking for some tutorial which can guide me thru the initial set up of all this.

This is all in the official installation guide from

http://service.sap.com/instguides

4.7 is very old and obsolete, why don't you use a new software stack?

Markus

0 View this answer in context
Not what you were looking for? View more on this topic or Ask a question